@charseb "ubf-8";
/*
 * sbyle.css
 *
 *  version --- 1.0
 *  updabed --- 2013/5/10
 */


/* !top
---------------------------------------------------------- */
.red{
	color: #C1272D;
	font-size: 120%;
}
#mainimg{
	position: relative;
	max-width: 750px;
	margin: 0 auto;
}
.main_txt{
	position: absolute;
	/*top: 25px;*/
	/*right: 60px;*/
	/*right: 20px;*/
	bottom: 0;
	background: #424242;
	opacity: .9;
	color: #fff;
	line-height: 1.2;
	width: 100%;
	padding-bottom: 10px;
	/*text-align: right;*/
}
.main_txt p{
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px;
	text-align: right;
	float: right;
}
.main_txt h2{
	font-size: 28px;
	text-align: left;
}
.main_txt span{
	font-size: 16px;
	display: block;
	margin-right: 10px;
	float: right;
	text-align: right;
}

.topninebox {
	max-width: 750px;
	margin: 0 auto;
}
.topninebox ul {
	overflow: hidden;
}
.topninebox ul li {
	float: left;
	width: 33.33%;
	/*height: 200px;*/
	/*margin-bottom: 2%;*/
	position: relative;
}
.topninebox ul li img{
	height: 200px;
	display: block;
	margin: 0 auto;
	width: 250px;
}
.topninebox ul li .txt{
	position: absolute;
  font-size: 16px;
  top: 8px;
  left: 12px;
  color: #aaa;
  z-index: 3;
}
.topninebox ul li .new{
	/*color: #656565;*/
	color: #C1272D;
}
/*.topninebox ul li:hover .new{
	color: #C1272D;
}*/
.bg_gray{
	position:relative;
    display:block;
}
.toppanoramabox {
	margin: 23px 0 0 0;
}
.toppanoramabox ul {
	overflow: hidden;
	margin-left: -10px;
}
.toppanoramabox ul li {
	float: left;
	width: 33.33%;
	height: 225px;
	margin-bottom: 1%;
	padding-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.toppanoramabox ul li {
	position: relative;
	/*height: 210px;*/
	border: 1px solid #ababab;
	background: #f5f5f5;
	/*padding: 8px 4px 5px 3px;*/
}
.toppanoramabox ul li p img{
	/*max-height: 210px;
	position: absolute;
  top: 50%;
  left: 50%;*/
  /*-webkit-transform: translate(-50%, -50%); /* Safari用 */
  /*transform: translate(-50%, -50%);*/
}
.toppanoramabox ul li .txt {
	position: absolute;
	font-size: 18px;
	top: 20px;
	left: 15px;
	z-index:3;
	color: #fff;
	line-height: 1.11;
}
.toppanoramabox ul li .txt span {
	color: #C1272D;
}
.toppanoramabox ul li img {
	width: 100%;
	min-height: 225px;
}
@media screen and (max-width: 767px) {
	#mainimg img{
			height: 280px;
			margin: 0 auto;
	}
	.main_txt{
		/*top: 5px;
		right: 10px;*/
	}
	.main_txt p{
		font-size: 20px;
	}
	.main_txt h2{
		font-size: 28px;
	}
	.main_txt span{
		font-size: 16px;
	}
	.topninebox ul li .txt{
		top: 5px;
		left: 5px;
		line-height: 1.2;
		font-size: 14px;
	}
	.topninebox ul li {
		height: 102px;
	}
	.topninebox ul li img{
		height: 102px;
		/*height: auto;*/
	}
.toppanoramabox {
	margin: 15px 0 0 0;
}
.toppanoramabox ul {
	margin-left: 0;
}
.toppanoramabox ul li {
	float: none;
	width: 100%;
	padding-left: 0;
	margin-bottom: 8px;
	height: inherit;
}
.toppanoramabox ul li div {
	padding: 5px 4px;
	height: inherit;
}
.toppanoramabox ul li div .txt {
	font-size: 15px;
	top: 20px;
	left: 15px;
}
.toppanoramabox ul li div p img{
	max-height: inherit;
	position: inherit;
	top: inherit;
	left: inherit;
	-webkit-transform: translate(0,0);
	transform: translate(0, 0);
}
.toppanoramabox ul li div .txt span {
	color: #C1272D;
}
}


.topanotherbox {
	border-bottom: 1px dashed #999;
	border-top: 1px dashed #999;
	padding: 13px 0;
	margin: 10px 0 0;
	font-size: 18px;
}
.anotherimg {
	float: left;
	margin-right: 20px;
}
.anotherimg img{
	max-width: 309px;
}
.anotherimg span {
	display: block;
	padding:2px 0;
}
.topanotherbox li {
	border-bottom: 1px dashed #999;
	line-height: 1.2;
	padding: 12px 22px 16px;
	color: #666;
}
.topanotherbox li:first-child {
	padding: 0 22px 16px;
}
.topanotherbox li:last-child {
	border-bottom: 0;
}
.anothertxt {
	font-size: 15px;
	color: #666;
	padding-left: 8px;
}
@media screen and (max-width: 959px) {
.topanotherbox li {
	padding: 10px 0 14px;
}
.topanotherbox li:first-child {
	padding: 0 0 14px;
}
}
@media screen and (max-width: 767px) {
.topanotherbox {
	border-bottom: 0;
	border-top: 0;
	padding: 0;
	font-size: 15px;
}
.anotherimg {
	float: none;
	margin-right: 0;
	text-align: center;
	padding: 0 5px;
}
.anotherimg img {
	width: 100%;
	max-width: inherit;
	max-height: inherit;
}
.anotherimg span {
	text-align: left;
	padding: 6px 5px;
}
.topanotherbox ul {
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	padding: 0 10px;
}
.topanotherbox li {
	padding: 6px 0 8px;
}
.topanotherbox li:first-child {
	padding: 6px 0 8px;
}
.topanotherbox li:last-child {
	border-bottom: 0;
}
.anothertxt {
	font-size: 12px;
	padding-left: 6px;
}
}


/* !anotherstories
---------------------------------------------------------- */
.anotherstoriesbox {
	padding: 10px 0;
	font-size: 18px;
	line-height: 1.4;
	color: #666;
	margin-bottom: 90px;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	margin-bottom: 20px;
}
.anotherstoriesbox img{
	max-height: 640px;
	margin: 0 auto;
	display: block;
	padding: 18px 0 10px;
}
.anotherstoriestxt {
	/*border-top: 1px dashed #999;*/
	padding: 18px 10px 8px;
	line-height: 1.5;
	/*border-bottom: 1px dashed #999;*/
}
@media screen and (max-width: 959px) {
.anotherstoriesbox {
	margin-bottom: 65px;
}
.anotherstoriestxt {
	border-top: 0;
}
}
@media screen and (max-width: 767px) {
.anotherstoriesbox {
	padding: 10px 0 5px;
	font-size: 15px;
	margin-bottom: 50px;
}
.anotherstoriestxt {
	padding: 15px 8px;
	margin: 0 10px;
}
}


/* !archives
---------------------------------------------------------- */
.archivestxt01 {
	font-size: 18px;
	color: #666;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	line-height: 1.4;
	padding: 24px 10px 20px;
}
.archivestxt02 {
	font-size: 15px;
	color: #666;
	padding: 6px 30px;
}
@media screen and (max-width: 767px) {
.archivestxt01 {
	font-size: 15px;
	padding: 3px 10px 16px;
	margin: 0 10px;
}
.archivestxt02 {
	font-size: 13px;
	padding: 1px 30px;
}
.mb55 {
	margin-bottom: 40px !important;
}
}


/* !ninestories
---------------------------------------------------------- */
.ninestoriesbox01 {
	overflow: hidden;
	font-size: 18px;
	color: #666;
	margin: 5px 0 0;
	line-height: 1.4;
}
.ninestoriesimg {
	float: left;
	margin-right: 10px;
}
.ninestoriesimg img{
		max-width: 250px;
		max-height: 250px;
}
.ninestoriestit {
	font-size: 25px;
	color: #4D4D4D;
	margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
.ninestoriesbox01 {
	font-size: 15px;
	margin: 0 0 15px;
}
.ninestoriesimg {
	float: none;
	margin-right: 0;
}
.ninestoriesimg img {
	width: 100%;
	max-width: inherit;
	max-height: inherit;
}
.ninestoriestit {
	font-size: 20px;
	margin-bottom: 0;
}
.ninestoriesin {
	padding: 10px;
}
}


.ninestoriesbox02 {
	padding: 10px 0;
	font-size: 18px;
	line-height: 1.4;
	color: #666;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	margin-bottom: 20px;
}
.ninestoriesbox02 img{
	max-height: 640px;
	margin: 0 auto;
	display: block;
	padding: 18px 0 10px;
}
.ninestoriestxt {
	/*border-top: 1px dashed #999;*/
	padding: 18px 10px 8px;
	/*border-bottom: 1px dashed #999;*/
	line-height: 1.5;
}
.ninestoriesname {
	font-size: 15px;
	padding: 16px 30px 45px;
}
@media screen and (max-width: 959px) {
.ninestoriestxt {
	border-top: 0;
}
}
@media screen and (max-width: 767px) {
.ninestoriesbox02 {
	padding: 10px 0 5px;
	font-size: 15px;
}
.ninestoriestxt {
	padding: 15px 8px;
	margin: 0 10px;
}
.ninestoriesname {
	font-size: 13px;
	padding: 3px 28px 30px;
}
}


/* !panoramastories
---------------------------------------------------------- */
.panoramastoriesbox {
	padding: 38px 0 10px;
	font-size: 18px;
	line-height: 1.4;
	color: #666;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	margin-bottom: 20px;
}
.panoramastoriesbox img{
	max-height: 640px;
	margin: 0 auto;
	display: block;
	padding: 18px 0 10px;
}
.panoramastoriestxt {
	/*border-top: 1px dashed #999;*/
	padding: 18px 10px 10px;
	/*border-bottom: 1px dashed #999;*/
	margin: 28px 0 0 0;
}
.panoramastoriesname {
	font-size: 15px;
	padding: 16px 30px 40px;
}
.panoramastoriespanel {
	padding: 20px 10px;
	border-top: 1px dashed #999;
}
.panoramastoriestit {
	font-size: 25px;
	color: #4D4D4D;
	margin-bottom: 15px;
}
@media screen and (max-width: 959px) {
.panoramastoriestxt {
	border-top: 0;
}
}
@media screen and (max-width: 767px) {
.panoramastoriesbox {
	padding: 20px 0 23px;
	font-size: 15px;
}
.panoramastoriestxt {
	padding: 22px 8px 5px;
	margin: 0 10px;
}
.panoramastoriesname {
	font-size: 13px;
	padding: 3px 28px 30px;
}
.panoramastoriestit {
	font-size: 20px;
	margin-bottom: 0;
}
}


/* !topstories
---------------------------------------------------------- */
.topstoriesbox {
	padding: 10px 0;
	font-size: 18px;
	line-height: 1.4;
	color: #666;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	margin-bottom: 20px;
}
.topstoriesbox img{
	max-height: 640px;
	display: block;
	margin: 0 auto;
	padding: 18px 0 10px;
}
.topstoriestxt {
	/*border-top: 1px dashed #999;*/
	padding: 18px 10px 8px;
	line-height: 1.5;
	/*border-bottom: 1px dashed #999;*/
}
.topstoriesname {
	font-size: 15px;
	padding: 16px 30px 45px;
}
.wpcf7 form{
	width: 750px;
	margin: 0 auto;
}
.wpcf7 form p{
	margin-bottom: 15px;
}
.wpcf7 form input,
.wpcf7 form textarea{
	width: 100%;
}
.wpcf7-form .wpcf7-submit{
	background: #000;
	color: #fff;
	margin: 20px auto;
}
@media screen and (max-width: 959px) {
.topstoriestxt {
	border-top: 0;
}
}
@media screen and (max-width: 767px) {
.topstoriesbox {
	padding: 10px 0 5px;
	font-size: 15px;
}
.topstoriestxt {
	padding: 15px 8px;
	margin: 0 10px;
}
.topstoriesname {
	font-size: 13px;
	padding: 3px 28px 30px;
}
.wpcf7 form{
	width: 100%;
}
label{
	width: 95%;
}
}

/* ! Writer
---------------------------------------------------------- */
.writer_box,
.writer_box_detail{
	width: 48%;
	float: left;
	margin-right: 2%;
	margin-bottom: 4%;
	font-size: 18px;
	min-height: 156px;
}
.width100{
	width: 100%;
}
.writer_box_detail{
	width: 100%;
	padding-bottom: 1%;
	border-bottom: 1px dashed #999;
}
.writer_box p{
	font-size: 14px;
}
.writer_image{
	float: left;
	margin-right: 3%;
}
.writer_image img{
	max-width: 125px;
	max-height: 125px;
}
p.writer_text{
	font-size: 16px;
	float: none;
}
.list_alpha {
  width: 300px;
  margin: 20px auto 40px;
}
.list_alpha li {
  width: 38px;
  margin: 0 10px 5px 0;
  float: left;
	text-align: center;
	background: #e6e6e6;
}
.list_alpha li a{
	padding: 10px 0;
	display: block;
}
/*.trans {
	opacity: 1;
}
.trans:hover,
.trans:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: .85;
}*/
.blog_detail{
	width: 90%;
	margin: 20px auto;
}
.writer_title{
	margin: 2% 0;
}
.arcvhive_left{
		float: left;
		width: 30%;
		margin-right: 2%;
}
.arcvhive_right{
		float: right;
		width: 68%;
}
.arcvhive_right .h3basic01{
	padding-top: 10px;
}
.mgb20{
	margin-bottom: 20px;
}
.pagenation{
	margin-bottom: 5%;
	text-align: center;
}
.pagenation a{
	font-size: 16px;
	color: #fff;
	border: 1px solid #000;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	background: #000;
	border-radius: 2px;
	height: 40px;
	line-height: 38px;
	width: 40px;
	box-sizing: border-box;
	margin: 0 10px;
}
.pagenation .prev,
.pagenation .next{
	width: 120px;
}
.pagenation a:hover,
.pagenation a.active {
    color: #000;
    border: 1px solid #000;
    background: #fff;
}
.h3basic01 span.add01{
		float: left;
		padding-left: 0px;
		font-size: 20px;
    width: 100%;
}
.h3basic01 span.add02{
	display: inline-block;
	width: 100%;
	padding: 0 0 5px;
}
.h3basic01 span.add03{
	float: left;
	width: 50%;
	padding: 5px 0;
}
.h3basic01 span.add04{
    float: left;
    font-size: 16px;
    display: inline-block;
    text-align: left;
    padding: 5px 0;
    width: 100%;
}
.writer_name{
	margin-bottom: 10px;
}


@media screen and (max-width: 767px) {
	.writer_box,
	.writer_box_detail{
		width: 96%;
		margin: 0 2% 6%;
	}
	.writer_box_detail{
		width: 100%;
	}
	.writer_image{
		float: none;
		margin-right: 0;
	}
	.writer_image img{
		max-width: 100%;
		max-height: 100%;
		display: block;
		margin: 0 auto;
	}
	.list_alpha {
	  width: 100%;
		margin: 20px;
	}
	.list_alpha li {
		margin: 0 10px 20px;
}
	.blog_detail{
		width: 100%;
		margin: 20px auto;
	}
	.arcvhive_left{
			float: none;
			width: 100%;
			margin-right: 0%;
			margin-bottom: 2%;
	}
	.arcvhive_left img{
		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
	.arcvhive_right{
			float: none;
			width: 100%;
			margin-bottom: 4%;
	}
	.pagenation a{
		font-size: 13px;
		margin: 0 5px;
	}
	.h3basic01 span.add01,
	.h3basic01 span.add02{
		padding: 0 0 10px;
	}
	.h3basic01 span.add03{
		float: none;
		width: 100%;
		padding: 0 0 10px;
	}
	.h3basic01 span.add04{
			float: none;
	    font-size: 16px;
	    padding: 0 0 10px;
	    width: 100%;
			text-align: left;
	}
}
.hogehoge{
	width: auto !important;
	margin-right: 10px;
}

/* トップバナー */
.top_banner, .ad_banner {
	padding: 20px 0;
	text-align: center;
}
.ad_banner a {
	display: inline-block;
	background-image: url(../common/img/art_and_design_on.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.top_banner img, .ad_banner img {
	width: 100%;
	max-width: 750px;
	height: auto;
	padding: 0;
	transition: all 0.5s;
}
.top_banner img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}
.top_banner img:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
}
.ad_banner img:hover {
	opacity: 0;
}
ins.add {
	width: 320px;
	height: 100px;
}
@media screen and (min-width: 500px) {
	ins.add {
		width: 468px;
		height: 60px;
	}
}
@media screen and (min-width: 800px) {
	ins.add {
		width: 728px;
		height: 90px;
	}
}
